Name: x11-sgml-doctools
Version: 1.11
Release: %mkrel 3
Summary: Xorg X11 sgml documentation tools
Group: Development/X11
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
URL: http://xorg.freedesktop.org
Source: http://xorg.freedesktop.org/releases/individual/doc/xorg-sgml-doctools-%{version}.tar.bz2
License: MIT

BuildRequires: x11-util-macros >= 1.0.1

Obsoletes: xorg-x11 < 7.0

%description
Xorg X11 sgml documentation tools

%prep
%setup -q -n xorg-sgml-doctools-%{version}

%build
%configure2_5x	--x-includes=%{_includedir}\
		--x-libraries=%{_libdir}

%make

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_datadir}/sgml/X11/defs.ent
%{_datadir}/sgml/X11/xorg.css
%{_datadir}/sgml/X11/xorg.xsl
%{_datadir}/sgml/X11/dbs/masterdb.*
%{_datadir}/sgml/X11/xorg-fo.xsl
%{_datadir}/sgml/X11/xorg-chunk.xsl
%{_datadir}/sgml/X11/xorg-xhtml.xsl
%{_datadir}/pkgconfig/xorg-sgml-doctools.pc




%changelog
* Fri Oct 18 2013 umeabot <umeabot> 1.11-3.mga4
+ Revision: 520407
- Mageia 4 Mass Rebuild

* Mon Jan 14 2013 umeabot <umeabot> 1.11-2.mga3
+ Revision: 386395
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Jun 09 2012 tv <tv> 1.11-1.mga3
+ Revision: 258415
- new release

* Wed Sep 14 2011 tv <tv> 1.10-1.mga2
+ Revision: 143325
- new release
 - better description

* Wed Sep 07 2011 tv <tv> 1.9-1.mga2
+ Revision: 140360
- fix file list
- new release

* Thu Jun 16 2011 tv <tv> 1.8-1.mga2
+ Revision: 108453
- new release
- new release

  + rtp <rtp>
    - fix file list

* Sat Jan 08 2011 blino <blino> 1.6-1.mga1
+ Revision: 940
- imported package x11-sgml-doctools


* Mon Dec 20 2010 Thierry Vignaud <tv@mandriva.org> 1.6-1mdv2011.0
+ Revision: 623286
- new release
- new release

* Thu Jul 22 2010 Paulo Ricardo Zanoni <pzanoni@mandriva.com> 1.5-1mdv2011.0
+ Revision: 557076
- New version: 1.5

* Mon Apr 05 2010 Paulo Ricardo Zanoni <pzanoni@mandriva.com> 1.4-1mdv2010.1
+ Revision: 531674
- New version: 1.4

* Tue Nov 10 2009 Paulo Ricardo Zanoni <pzanoni@mandriva.com> 1.3-1mdv2010.1
+ Revision: 464160
- New version: 1.3

* Wed Jun 18 2008 Thierry Vignaud <tv@mandriva.org> 1.2-2mdv2009.0
+ Revision: 226011
- rebuild
- fix no-buildroot-tag

* Mon Dec 17 2007 Thierry Vignaud <tv@mandriva.org> 1.2-1mdv2008.1
+ Revision: 129782
- kill re-definition of %%buildroot on Pixel's request


* Mon Mar 05 2007 Gustavo Pichorim Boiko <boiko@mandriva.com> 1.2-1mdv2007.0
+ Revision: 133277
- new version (1.2)
- rebuild to fix cooker uploading
- X11R7.1
- increment release
- Adding X.org 7.0 to the repository

  + Andreas Hasenack <andreas@mandriva.com>
    - renamed mdv to packages because mdv is too generic and it's hosting only packages anyway

